rootsh hakkında "yükleme kesintiye ugradı hatası"

  • 11 Ekim 2012
  • 2280 Okunma
  • 4 Cevap

Konu Durumu:
Daha fazla cevap için açık değil.
  1. Yükleme yaparken bu hatayı veriyor sebepleri nedir acaba arkadaşlar
     


    Yazan: [ENGİN]
  2. rootsh N9 uyumlu bir paket değil N900 için olan root komutunu aktifleştiren bir paket N9'a kurulamaz. N9 için opensh var illa istenirse. Ama root olmak için devel-su yeterlidir.
     
  3. eyvallah mert kardeşim peki terminalden sısteme girişte gerekli deniyor meego türkiye forumunda
     
  4. Nerede yazılmış link alabilirmiyim ? Terminalde root erişimini devel-su yada opensh ile sağlayabilirsin. Rootsh dediğim gibi Maemo için root erişimi sağlayan pakettir. N9 için bir bağlayıcılığı yoktur Harmattan ile uyumsuzdur.
     
  5. eyvallah sagolasın kardeşim ben yanlış anlamışım sanırım
     
Konu Durumu:
Daha fazla cevap için açık değil.
Yüklüyor...
20/09/2018 - 19:08